version: '3'

services:
  db:
    image: postgres
    environment:
      - POSTGRES_PASSWORD=postgres
  omero:
    build: .
    environment:
      - CONFIG_omero_db_user=postgres
      - CONFIG_omero_db_name=postgres
      - CONFIG_omero_db_pass=postgres
      - ROOTPASS=omero
    depends_on:
     - db
    volumes:
      - ${IN}:/in:ro
      - ${OUT}:/out
